| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGrid3DPageStrategy.h File Reference
`#include "OgrePagingPrerequisites.h"`
`#include "OgrePageStrategy.h"`
`#include "OgreVector3.h"`

## Classes
class | Ogre::Grid3DPageStrategy
| Page strategy which loads new pages based on a regular 3D grid. More...
class | Ogre::Grid3DPageStrategyData
| Specialisation of PageStrategyData for Grid3DPageStrategy. More...

## Namespaces
| Ogre